Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026702
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2014-05-27 11:572014-06-04 09:17
ReporterguillermogilView Statuspublic 
Assigned Toguillermogil 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revisiondfda65fa925f
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Toalostale
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026702: On create a record while a filter is applied the focus get lost

DescriptionOn create a record on grid view while a filter is applied the focus get lost
Steps To Reproduce* Go to sales order
* Select a filter. e.g.- Currency - EUR
* Create a record in grid view and save

The focus is not on the new created record
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0026706 closedAugustoMauch Sometimes the refresh of a record on a process hide the record if it does not fulfill the filter 
causes defect 0027957 closedAugustoMauch Changing tab can cause that grid records get stuck 

-  Notes
(0067504)
hgbot (developer)
2014-05-28 08:52

Repository: erp/devel/pi
Changeset: dfda65fa925f89a21eee64f35d7aadb252c90dab
Author: Guillermo Gil <guillermo.gil <at> openbravo.com>
Date: Wed May 28 08:51:05 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/dfda65fa925f89a21eee64f35d7aadb252c90dab [^]

Fixed issue 26702:Create a record while a filter is applied the focus get lost

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0067545)
hudsonbot (developer)
2014-05-28 19:08

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ede645e45d60 [^]
Maturity status: Test
(0067732)
alostale (developer)
2014-06-04 09:17

Code reviewed + tested

- Issue History
Date Modified Username Field Change
2014-05-27 11:57 guillermogil New Issue
2014-05-27 11:57 guillermogil Assigned To => AugustoMauch
2014-05-27 11:57 guillermogil Web browser => Google Chrome
2014-05-27 11:57 guillermogil Modules => Core
2014-05-27 11:57 guillermogil Triggers an Emergency Pack => No
2014-05-27 12:52 guillermogil Relationship added related to 0026706
2014-05-27 13:02 guillermogil Assigned To AugustoMauch => guillermogil
2014-05-28 08:43 guillermogil Issue Monitored: alostale
2014-05-28 08:50 guillermogil Review Assigned To => alostale
2014-05-28 08:50 guillermogil Web browser Google Chrome => Google Chrome
2014-05-28 08:52 hgbot Checkin
2014-05-28 08:52 hgbot Note Added: 0067504
2014-05-28 08:52 hgbot Status new => resolved
2014-05-28 08:52 hgbot Resolution open => fixed
2014-05-28 08:52 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/dfda65fa925f89a21eee64f35d7aadb252c90dab [^]
2014-05-28 19:08 hudsonbot Checkin
2014-05-28 19:08 hudsonbot Note Added: 0067545
2014-06-04 09:17 alostale Note Added: 0067732
2014-06-04 09:17 alostale Status resolved => closed
2014-06-04 09:17 alostale Fixed in Version => PR14Q3
2014-10-24 07:28 alostale Relationship added causes 0027957


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker